[
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "pk_batchovertime",
      "creator": "~",
      "datatype": "1",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "Y",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "input",
      "label": "主键",
      "maxlength": "20",
      "metapath": "pk_batchovertime",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P0",
      "proid": "534951ac-b495-444e-8f66-787399749722",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "modifier",
      "creator": "~",
      "datatype": "204",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "refer",
      "label": "修改人",
      "maxlength": "20",
      "metadataproperty": "uap.user.user_name",
      "metapath": "modifier",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P1",
      "proid": "7b68eaf4-b717-458f-b729-603f901ebb2a",
      "querytablename": "",
      "refcode": "uap/refer/riart/userDefaultRefer/index",
      "refname": "用户",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "modifiedtime",
      "creator": "~",
      "datatype": "34",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "datetimepicker",
      "label": "修改时间",
      "maxlength": "19",
      "metapath": "modifiedtime",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P2",
      "proid": "0d49e159-7e9c-4e4b-ba5f-cd74a65ce5a0",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "creator",
      "creator": "~",
      "datatype": "204",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "refer",
      "label": "创建人",
      "maxlength": "20",
      "metadataproperty": "uap.user.user_name",
      "metapath": "creator",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P3",
      "proid": "9e4907c3-77f3-4f51-9c11-a360d9c7693f",
      "querytablename": "",
      "refcode": "uap/refer/riart/userDefaultRefer/index",
      "refname": "用户",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "creationtime",
      "creator": "~",
      "datatype": "34",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "datetimepicker",
      "label": "创建时间",
      "maxlength": "19",
      "metapath": "creationtime",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P4",
      "proid": "60f16078-f8fa-44cc-a908-3eeeced065d7",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "billmaker",
      "creator": "~",
      "datatype": "204",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "refer",
      "label": "制单人",
      "maxlength": "20",
      "metadataproperty": "uap.psndoc.name",
      "metapath": "billmaker",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P5",
      "proid": "6f43b175-10ff-4431-a0fc-3f90e8da31dc",
      "querytablename": "",
      "refcode": "uapbd/refer/psninfo/PsndocTreeGridRef/index",
      "refname": "人员",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "overtype",
      "creator": "~",
      "datatype": "203",
      "dataval": "按次=1,普通=2",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "select",
      "label": "加班申请类型",
      "maxlength": "50",
      "metapath": "overtype",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P6",
      "proid": "e22eb6be-eb87-42b1-99ff-52dd1409d17c",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "billno",
      "creator": "~",
      "datatype": "1",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "input",
      "label": "单据号",
      "maxlength": "50",
      "metapath": "billno",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P7",
      "proid": "1fefb288-66ad-41a6-a848-a241106d92a2",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "billtype",
      "creator": "~",
      "datatype": "204",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "refer",
      "label": "单据类型",
      "maxlength": "20",
      "metadataproperty": "uap.BilltypeVO.billtypename",
      "metapath": "billtype",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P8",
      "proid": "1fb93c37-7277-4634-b44f-6ee6216669f9",
      "querytablename": "",
      "refcode": "uap/refer/riart/billtype/index",
      "refname": "影响因素单据类型",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "remark",
      "creator": "~",
      "datatype": "1",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "input",
      "label": "备注",
      "maxlength": "500",
      "metapath": "remark",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P9",
      "proid": "5bee5747-1256-433e-a323-ff53c909adf5",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "approver",
      "creator": "~",
      "datatype": "204",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "refer",
      "label": "审批人",
      "maxlength": "20",
      "metadataproperty": "uap.user.user_name",
      "metapath": "approver",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P10",
      "proid": "f5f36ed5-1f63-4018-bda5-c25623e9d0de",
      "querytablename": "",
      "refcode": "uap/refer/riart/userDefaultRefer/index",
      "refname": "用户",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "approvenote",
      "creator": "~",
      "datatype": "1",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "input",
      "label": "审批批语",
      "maxlength": "50",
      "metapath": "approvenote",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P11",
      "proid": "554dc672-8303-4a32-806c-8b2d398c6469",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "approvetime",
      "creator": "~",
      "datatype": "34",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "datetimepicker",
      "label": "审批时间",
      "maxlength": "19",
      "metapath": "approvetime",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P12",
      "proid": "9488cc26-9487-497c-9e84-d0c4e2db1771",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "approvestatus",
      "creator": "~",
      "datatype": "203",
      "dataval": "自由=-1,审批未通过=0,审批通过=1,审批进行中=2,提交=3",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "select",
      "label": "审批状态",
      "maxlength": "28",
      "metapath": "approvestatus",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P13",
      "proid": "05e0e133-1fa6-4564-b34d-3e0258dc96ba",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "pk_org",
      "creator": "~",
      "datatype": "204",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "refer",
      "label": "所属组织",
      "maxlength": "20",
      "metadataproperty": "uap.adminorg.name",
      "metapath": "pk_org",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P14",
      "proid": "b4b060a9-2676-4a7b-b118-7d38c21e0da8",
      "querytablename": "",
      "refcode": "uapbd/refer/org/AdminOrgDefaultTreeRef/index",
      "refname": "行政组织",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "pk_dept",
      "creator": "~",
      "datatype": "204",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "refer",
      "label": "所属部门",
      "maxlength": "20",
      "metadataproperty": "uap.dept.name",
      "metapath": "pk_dept",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P15",
      "proid": "c4730096-aa71-4c7c-ab1f-c6f3f26a2d7f",
      "querytablename": "",
      "refcode": "uapbd/refer/org/DeptTreeRef/index",
      "refname": "部门",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "pk_group",
      "creator": "~",
      "datatype": "204",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "refer",
      "label": "所属集团",
      "maxlength": "20",
      "metadataproperty": "uap.group.name",
      "metapath": "pk_group",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P16",
      "proid": "a822ab7d-cacf-4ab0-acd7-5b804c1bfae9",
      "querytablename": "",
      "refcode": "uap/refer/riart/groupTreeRef/index",
      "refname": "集团",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "pk_psndoc",
      "creator": "~",
      "datatype": "204",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "refer",
      "label": "申请人",
      "maxlength": "20",
      "metadataproperty": "hrhi.bd_psndoc.name",
      "metapath": "pk_psndoc",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P18",
      "proid": "94488460-f73f-4a74-a9ec-73d3d7c2697d",
      "querytablename": "",
      "refcode": "hrhi/refer/hiref/PsndocGridRef/index",
      "refname": "HR人员",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "applydate",
      "creator": "~",
      "datatype": "33",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "datepicker",
      "label": "申请时间",
      "maxlength": "19",
      "metapath": "applydate",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P19",
      "proid": "906b751f-494f-4be0-9581-4470324e46c5",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "deptapplyid",
      "creator": "~",
      "datatype": "204",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "refer",
      "label": "申请部门id",
      "maxlength": "20",
      "metadataproperty": "uap.dept.name",
      "metapath": "deptapplyid",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P20",
      "proid": "45e8f339-5d85-4c0e-a61b-437495e1d301",
      "querytablename": "",
      "refcode": "uapbd/refer/org/DeptTreeRef/index",
      "refname": "部门",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "vdef1",
      "creator": "~",
      "datatype": "1",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "input",
      "label": "自定义项1",
      "maxlength": "101",
      "metapath": "vdef1",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P21",
      "proid": "b0c647ec-d240-4011-ac0a-bd256bba1cd0",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "vdef10",
      "creator": "~",
      "datatype": "1",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "input",
      "label": "自定义项10",
      "maxlength": "101",
      "metapath": "vdef10",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P22",
      "proid": "6a322bff-218d-48ad-8214-50cef36e8190",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "vdef2",
      "creator": "~",
      "datatype": "1",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "input",
      "label": "自定义项2",
      "maxlength": "101",
      "metapath": "vdef2",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P23",
      "proid": "56228df8-2734-4d21-9ce8-7b3323ff2205",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "vdef3",
      "creator": "~",
      "datatype": "1",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "input",
      "label": "自定义项3",
      "maxlength": "101",
      "metapath": "vdef3",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P24",
      "proid": "e68e7c75-5b0a-40a7-aba9-2f961fe3821b",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "vdef4",
      "creator": "~",
      "datatype": "1",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "input",
      "label": "自定义项4",
      "maxlength": "101",
      "metapath": "vdef4",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P25",
      "proid": "fe046eb2-d86c-421b-9c54-1d0072db4c73",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "vdef5",
      "creator": "~",
      "datatype": "1",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "input",
      "label": "自定义项5",
      "maxlength": "101",
      "metapath": "vdef5",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P26",
      "proid": "6247d519-13fb-4ad2-995c-216e9cff217a",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "vdef6",
      "creator": "~",
      "datatype": "1",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "input",
      "label": "自定义项6",
      "maxlength": "101",
      "metapath": "vdef6",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P27",
      "proid": "a23ad000-dd50-43de-b92d-89ae7d5eb48f",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "vdef7",
      "creator": "~",
      "datatype": "1",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "input",
      "label": "自定义项7",
      "maxlength": "101",
      "metapath": "vdef7",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P28",
      "proid": "c9e9dcd8-f18c-46c7-8b43-a70ddc6a56b2",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "vdef8",
      "creator": "~",
      "datatype": "1",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "input",
      "label": "自定义项8",
      "maxlength": "101",
      "metapath": "vdef8",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P29",
      "proid": "0b443f51-a063-409e-af3d-f46a7347295d",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
    {
      "areaid": "PK_A01",
      "classid": "ae1158ce-d80c-43e5-b4d8-e039955455c3",
      "code": "vdef9",
      "creator": "~",
      "datatype": "1",
      "dataval": "",
      "defaultvalue": "",
      "define1": "",
      "define2": "",
      "define3": "",
      "define4": "",
      "define5": "",
      "disabled": "N",
      "dr": 0,
      "isdefined": "N",
      "isbeyondorg": "N",
      "ischeck": "N",
      "isfixedcondition": "N",
      "ismultiselectedenabled": "N",
      "isnotmeta": "N",
      "isquerycondition": "Y",
      "isuse": "Y",
          "required": "N",
      "usefunc": "N",
      "visible": "Y",
      "itemtype": "input",
      "label": "自定义项9",
      "maxlength": "101",
      "metapath": "vdef9",
      "opersign": "=@",
      "opersignname": "等于@",
      "pKFieldName": "pk_query_property",
      "pk_query_property": "PK_Q_P30",
      "proid": "2b64fbd9-89dc-4d17-9e88-0a080b5f3f63",
      "querytablename": "",
      "refcode": "/common-ref/",
      "refname": "-99",
      "resid": "",
      "returntype": "refpk",
      "tableName": "pub_query_property",
      "tablecode": "",
      "width": 1,
      "showtype": 1
    },
]

